body {
  width: 100vw;
  min-width: 100vw;
  min-height: 100vh;
  min-height: -webkit-fill-available;
}
html {
  width: 100vw;
  min-width: 100vw;
  height: -webkit-fill-available;
}

main {
  overflow-x: hidden;
}
